<?php

namespace App\Http\Requests\Projects;

use App\Http\Requests\Base\BaseRequest;

class UpdateProjectsRequest extends BaseRequest
{
    public function rules()
    {
        return [
            'title' => 'nullable|string',
            'image' => 'sometimes|image',
            'hover_image' => 'nullable|image',
            'video' => 'nullable|file',
        ];
    }
}
